<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width-device width, initial-scale-1">
        <title>Activity</title>
    </head>
    <body>
        <h1 align="center">You are at activity/index.</h1>
        <hr>
        <img src="./images/activity_index.jpg" height="300" width="300">
        <ol type="a">
            <li><a href="">Go to index.html</a></li>
            <li><a href="./music/index.html">Go to music/index.html</a></li>
            <li><a href="./music/listings.html">Go to music/listings.html</a></li>
            <li><a href="./music/reviews.html">Go to music/reviews.html</a></li>
        </ol>
    </body>
</html>